            /*custom*/
	






            .centered_text {
                  text-align: center;
            }

            .vertical_padding {
                  margin-top:75px;
                  /*margin-bottom: 75px;*/
            }

            .body-wrapper {
                  padding-bottom:0px;
            }

            .inner_height_top_margin {
                  min-height: 550px;
                  margin-top: 30px;
            }

            .testimonial-by {
                  margin-left:1px;
            }

            .main_text {
                  font-size: 14px;
                  line-height: 25px;
            }

            .contact-us-top {
                  float:right;
            }

            .sidebar {
                  margin-left:20px;
            }
                  
            blockquote {
                  padding:0px;
                  margin:0px;
                  border:none;
                  color:#666666;
                  max-width: 225px;
            }

            .right_panel_testimonial_author {
                  color: #999999;
                  font-size:12px;
            }

            .right_panel_testimonial_quote {
                  font-size: 12px;
                  padding-right: 20px;
            }

            .container_mod {
                padding-right:0px;
            }

            .top_bar_container_mod {
                float:right;   
            }

            .navigation > li > a {
                  padding: 0px;
            }

            @media (max-width: 600px) {
                  .logo_img {
                        height:86px;
                        width:300px;
                  }
            }


            /*custom*/


            /* Loading */
            .double-bounce1, .double-bounce2{
            background-color: rgba(122,191,85,0.5);

            }

            /* Navigation */
            .navigation > li:hover > a,.navigation > li > a:hover,
            .navigation > li > .activelink,.navigation > li:hover > a > i, .navigation > li > a:hover > span.label-nav-sub::before, .navigation > li > a:focus > span.label-nav-sub::before{
            color: #7abf55;
            }
            .mobile-menu-button, .mobile-nav, .slider-fixed-container{   
            background-color: #7abf55;    
            }

            .navigation > li > a:after, .navigation>li>.activelink:after{
            background-color: #7abf55;
            }
            .navigation>li:hover > a > span.label-nav-sub::before,.navigation>li:hover> a > span.label-nav-sub::before{
            color: #7abf55;
            }


            /* Page Content Colors */
            .body-wrapper a:hover , .tab a:hover, accordion .title:hover, .top-body a:hover, .bottom-body a:hover
            ,.accordion .active h4, .accordion .title:hover h4, .side-navigation .menu-item.current-menu-item a, .side-navigation .menu-item:hover a:after,
            .side-navigation .menu-item:hover a, a.tool-tip, .team-member .team-member-position, .team-member-progress .team-member-position, .item-img-overlay i
            ,ul.icon-content-list-container li.icon-content-single .icon-box i,.item-img-overlay .portfolio-zoom:hover, .navigation ul li:hover>a, .blog_post_quote:after,
            .item-img-overlay .portfolio-zoom, body .white-text .feature-details a:hover{
            color: #7abf55;
            }
            ::selection
            {
            background-color:#7abf55;
            }
            ::-moz-selection
            {
            background-color:#7abf55;
            }
            .item-img-overlay  .portfolio-zoom:hover, .tab a.active {
            color: #7abf55 !important;
            }
            .callout-box{
            border-left-color: #7abf55
            }
            .feature .feature-content,.team-member .team-member-content{
            border-top-color: #7abf55;
            }

            .progress .progress-bar{
            background-color: #7abf55;
            }
            .blog-masonry .blog_post_quote{
            border-top: 2px solid #7abf55;
            }
            .tab a.active:after {
            background-color:#7abf55;
            border-color: #7abf55;
            }
            .blog-post .blog-post-type,.subscribe-button{
            background: #7abf55;
            }
            .blog-post-details-item.blog-post-details-item-right a:hover i,.blog_post_quote .quote-author,.pagination > li > a.prev, 
            .pagination > li > a.next, .pagination > li > a:hover, .pagination > li > a.current,.testimonial-by-name{
            color: #7abf55;
            }
            .skin-text{
            color: #7abf55 !important;
            }
            body .section-content.section-image{
            background-color: rgba(122,191,85,0.5);
            }

            .item-img-overlay .item_img_overlay_content{
            background: #7abf55;
            }
            .button, .body-wrapper input[type="submit"], .body-wrapper input[type="button"], .section-content.section-color-bg,.content-box.content-style4 h4 i
            ,button.button-main,.body-wrapper .tags a:hover,.callout-box.callout-box2, .blog-search .blog-search-button, .top-title-wrapper, .testimonial-big,
            .content-style3:hover .content-style3-icon, table.table thead tr, .price-table .price-label-badge, .price-table .price-table-header, .section-subscribe .subscribe-button.icon-envelope-alt{
            background-color: #7abf55;
            }
            .rev-slider-full .button.btn-flat, .rev-slider-fixed .button.btn-flat{
            background-color: #7abf55;
            }
            .btn, input[type="submit"], input[type="button"], button.btn,.btn-primary{
            background-color: #7abf55;
            }
            .btn:hover, input[type="submit"]:hover, input[type="button"]:hover, button.btn:hover,.btn-primary:hover{
            background-color: #7abf55;

            }
            .btn:focus, input[type="submit"]:focus, input[type="button"]:focus, button.btn:focus,.btn-primary:focus{
            background-color: #7abf55;
            }
            .blog-post-icon,.comments-list .children .comment:before,.portfolio-filter li a.portfolio-selected, 
            .portfolio-filter li a:hover, .dropcaps.dropcaps-color-style, .carousel-container .carousel-icon:hover,
            .team-member-image.img-overlay .item_img_overlay_content{
            background-color: #7abf55;
            }
            .comments-list .children .comment:after{
            border-color: transparent transparent transparent #7abf55;;
            }

            .highlighted-text{
            background-color: #7abf55;
            color: #ffffff;
            }
            .icons-list.colored-list li:before, .blog-post-date .day, .blog-post-date .month, strong.colored, span.colored 
            ,.content-style3 .content-style3-icon, .content-box h4 i{
            color: #7abf55;
            }
            .content-box.content-style2 h4 i,.content-box.style5 h4 i{
            border-color: #7abf55;
            color: #7abf55;
            }
            .content-box.content-style2:hover i,.content-box.style5:hover i{
            background-color: #7abf55;
            }
            .pagination .prev, .pagination .next, .pagination a:hover, .pagination a.current, .price-table .price-label{
            color: #7abf55;
            }


            /* Footer Area Colors */

            .footer .copyright{
            border-color: #7abf55;
            }

            .flickr_badge_wrapper .flickr_badge_image img:hover{
            border-color: #7abf55;
            }


        